//#############################
//## UPDATE by TERUYUKI SHIMA 
//#############################

/*
 * 作成日: 2005/02/05
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.tools;

import jp.co.ntt.lms.xmo.People.PeopleClient;
import jp.co.ntt.lms.xmo.Groups.GroupsClient;
import jp.co.ntt.lms.xmo.GroupAndPeople.GroupAndPeopleClient;
import java.util.*;
import java.net.URLEncoder;
import java.net.URLDecoder;
import jp.co.ntt.lms.xmo.RoleAssignments.RoleAssignmentsClient;
import jp.co.ntt.lms.xmo.util.HtmlEscape;
import jp.co.ntt.lms.xmo.Roles.RolesClient;


/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class AllPeopleDeleteTool {

	public GroupAndPeopleClient getObjXMO() throws Exception
	{
			GroupAndPeopleClient objXMO = new GroupAndPeopleClient();		// 内部リストを取得
			return objXMO;
	}
	
	public PeopleClient getObjPeople() throws Exception
	{
		    PeopleClient objPeople = new PeopleClient();            		//ユーザーを削除するためのオブジェクト
			return objPeople;
	}
	
	public GroupsClient getObjGroups() throws Exception
	{
			GroupsClient objGroups = new GroupsClient();
			return objGroups;
	}
}
